<?php

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

new \Kirki\Section( 'about_section', array(
	'title'          => esc_html__('About Us', 'maxo-fa'),
	'priority'       => 20,
) );

// Right Image
new \Kirki\Field\Image( array(
	'settings'    => 'about_image',
	'label'       => esc_html__('Side Image', 'maxo-fa'),
	'section'     => 'about_section',
	'choices'     => array(
		'save_as' => 'id',
	),
) );

// Title
new \Kirki\Field\Text( array(
	'settings' => 'about_title',
	'label'    => esc_html__('Title', 'maxo-fa'),
	'section'  => 'about_section',
) );

// Text
new \Kirki\Field\Editor( array(
	'settings' => 'about_text',
	'label'    => esc_html__('Text', 'maxo-fa'),
	'section'  => 'about_section',
) );
